<div class="row">
	<form>
		<!-- Kategori Komoditas -->
		<h5>&{'kategori_komoditas.label'}</h5>
		<div class="checkbox">
			<label><input type="checkbox"/> &{'nasional.label'}</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> &{'lokal.label'}</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> &{'sektoral.label'}</label>
		</div>
		<!-- End Kategori Komoditas -->
		
		<!-- Komoditas -->
		<h5>&{'komoditas.label'}</h5>
		<div class="checkbox">
			<label><input type="checkbox"/> Alat Berat</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> Alat Laboratorium</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> Alat dan Mesin Pertanian</label>
		</div>
		<!-- End Komoditas -->
		
		<!-- Kategori -->
		<h5>&{'kategori.label'}</h5>
		<div class="checkbox">
			<label><input type="checkbox"/> Aksesoris</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> Amphibious Undercarriage</label>
		</div>
		<div class="checkbox">
			<label><input type="checkbox"/> Asphalt Cutter</label>
		</div>
		<!-- End Kategori -->
		
		<!-- Keyword -->
		<h5>&{'kata_kunci.label'}</h5>
		<div class="form-group">
			<input class="form-control" />
		</div>
		<!-- End Keyword -->
		
		<!-- Penyedia -->
		<h5>&{'penyedia.label'}</h5>
		<div class="form-group">
			<select
				class="form-control">
				<option>&{'pilih_semua.label'}</option>
			</select>
		</div>
		<!-- End Penyedia -->
		
		<!-- Manukfaktur -->
		<h5>&{'merk.label'}</h5>
		<div class="form-group">
			<select
				class="form-control">
				<option>&{'pilih_semua.label'}</option>
			</select>
		</div>
		<!-- End Manufaktur -->
		
		<!-- Harga -->
		<h5>&{'kata_kunci.label'}</h5>
		<div class="form-group">
			<input class="form-control" placeholder="&{'harga_minimum.label'}" />
		</div>
		<div class="form-group">
			<input class="form-control" placeholder="&{'harga_maksimum.label'}" />
		</div>
		<!-- End Harga -->
		
		<!-- Urutkan Harga -->
		<h5>&{'merk.label'}</h5>
		<div class="form-group">
			<select
				class="form-control">
				<option>&{'pilih_semua.label'}</option>
			</select>
		</div>
		<!-- End Urutkan Harga
		 -->
		<button class="btn btn-block btn-primary">&{'cari_data.label'}</button>
	</form>
</div>